devguard
Vendor assessmentsId

Delete a vendor assessment by id.

DELETE
/vendor-assessments/{id}/

Authorization

Authorization
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/vendor-assessments/string/"
{  "id": "string",  "shortId": -9007199254740991,  "organizationId": "string",  "createdAt": "string",  "updatedAt": "string",  "title": "string",  "performedAt": "string",  "nextReviewAt": "string",  "findings": "string",  "recommendations": "string",  "status": "DRAFT",  "capturedInherentProbability": -9007199254740991,  "capturedInherentImpact": -9007199254740991,  "capturedResidualProbability": -9007199254740991,  "capturedResidualImpact": -9007199254740991,  "questionnaireId": "string",  "questionnaireSnapshot": null,  "vendorId": "string",  "assessorId": "string"}

How is this guide?